﻿@import "sitefonts.css";

/************************************************************************************
GENERAL STYLES
*************************************************************************************/
body {
    /*Font size - 0.875em = 14px = 11pt*/
    /*Font size - 1em = 16px = 12pt*/
    /*font-size: 0.875em;*/
    /*margin-bottom: 1.429em;*/
    /*position: relative;*/
    font-family: 'Istok Web', sans-serif;
    font-size: 1em;
    line-height: 1.429em;
    background-color: #CBCBCB;
    display: flex;
    display: -ms-flexbox;
    /*min-height: 100vh;*/
    height: 100%;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}

/************************************************************************************
BACKGROUND SECTIONS
*************************************************************************************/
.wrapper {
    display: flex;
    display: -ms-flexbox;
    -ms-flex: 1 auto;
    -webkit-flex: 1;
    flex: 1;
    /*min-height: 100vh;*/
    height: 100%;
}

.bgLeft, .bgRight {
    -ms-flex: 0 0 10%;
    -webkit-flex: 0 0 10%;
    flex: 0 0 10%;
}

.bgLeft {
    -ms-flex-order: 0;
    order: -1;
    background: #34393d;
}

.bgCentre {
    -ms-flex-order: 1;
    /*background: #CBCBCB;*/
    -ms-flex: 1 auto;
    -webkit-flex: 1;
    flex: 1;
}

.bgRight {
    -ms-flex-order: 2;
    background: #34393d;
}

/************************************************************************************
CONTENT SECTIONS
*************************************************************************************/
.content {
    width: 88%;
    /*height: 510px;*/
    height: 31.875em;
    background-color: white;
    border-radius: 0.750em;
    /*margin: top right bottom left;*/
    margin: 0.625em 2.5% 0.625em 4%;
    padding: 1.429em;
}

    .content > section {
        float: left;
        width: 100%;
        /*height: 510px;*/
        height: 31.875em;
    }

        .content > section > section.hdr {
            width: 98.5%;
            height: 7.500em;
            border-radius: 0.750em;
            margin-bottom: 0.313em;
            /*padding: top right bottom left;*/
            padding: 0 0.563em 0 0.563em;
        }

            .content > section > section.hdr > section.sectionHdr {
                float: right;
                text-align: right;
                margin-top: 0.738em;
                margin-right: 1em;
            }
            .content > section > section.hdr > section.sectionHdr h3 {
                font-size: 5em;
                font-weight: 100;
                line-height: 1.4em;
                font-family: Angelina;
                color: #080661;
            }

/************************************************************************************
HOME PAGE - CONTENT SECTIONS
*************************************************************************************/

/************************************************************************************
CONTENT SECTION HEADER IMAGES
*************************************************************************************/

.hdrHome {
    background: url("../images/banner_home.jpg") repeat-x;
    background-size: cover;
}

.hdrBeef {
    background-color: #f8984b;
}

.hdrBeefImg {
    background: url("../images/banner_beef_sml.png") repeat-x;
    border-radius: 0.750em;
    float: left;
    width: 80%;
    height: 6.250em;
    margin-top: 0.625em;
}

.hdrPork {
    background-color: #f693b0;
}

.hdrPorkImg {
    background: url("../images/banner_pork_sml.png") repeat-x;
    border-radius: 0.750em;
    float: left;
    width: 80%;
    height: 6.250em;
    margin-top: 0.625em;
}

.hdrGoat {
    background-color: #2a98d7;
}

.hdrGoatImg {
    background: url("../images/banner_goat_sml.png") repeat-x;
    border-radius: 0.750em;
    float: left;
    width: 80%;
    height: 6.250em;
    margin-top: 0.625em;
}

.hdrLamb {
    background-color: #59b670;
}

.hdrLambImg {
    background: url("../images/banner_lamb_sml.png") repeat-x;
    border-radius: 0.750em;
    float: left;
    width: 75%;
    height: 6.250em;
    margin-top: 0.625em;
}

/************************************************************************************
HOME PAGE - CONTACT TABLE
*************************************************************************************/

.tblContact {
    width: 15.625em;
}

    .tblContact tr td:first-child {
        width: 12.5%;
    }

    .tblContact tr td:not(first-child) {
        width: 87.5%;
    }

/************************************************************************************
CONTENT SECTIONS - INITIAL SMALL IMAGE AND ARROW
*************************************************************************************/

.contLeftSml {
    float: left;
    display: block;
    /*border-radius: top-left top-right bottom-right bottom-left;*/
    border-radius: 0.750em 0 0 0.750em;
    background-size: cover;
    width: 6%;
    height: 22.500em;
}

.contShowSml {
    float: left;
    display: block;
    /*border-radius: top-left top-right bottom-right bottom-left;*/
    border-radius: 0 0.750em 0.750em 0;
    /*margin-left: 6%;*/
    width: 5%;
    height: 22.500em;
    background-image: url('data:image/png;base64,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'); /*../images/cuts/arrows/arrow-right-dbl-box-sml_360.png*/
    background-repeat: no-repeat;
    cursor: pointer;
}

    .contShowSml:hover {
        border: 1px dotted black;
    }

.contCenterSml {
    display: flex;
    display: -ms-flexbox;
    -ms-flex: 2 auto;
    -webkit-flex: 2;
    flex: 2;
    margin-left: 12%;
    width: 85%;
    height: 22.500em;
}

.contCenterSmlTxt {
    -ms-flex-order: 0;
    order: -1;
    -ms-flex: 0 0 70%;
    -webkit-flex: 0 0 70%;
    flex: 0 0 70%;
    height: 22.500em;
    padding-right: 20px;
}

.contCenterSmlImg {
    -ms-flex-order: 0;
    order: -1;
    -ms-flex: 0 0 30%;
    -webkit-flex: 0 0 30%;
    flex: 0 0 30%;
    height: 22.500em;
}

    .contCenterSmlImg ul li {
        padding-left: 5px;
        text-align: center;
    }

        .contCenterSmlImg ul li img {
            border-radius: 0.750em;
        }

/************************************************************************************
CONTENT SECTIONS - INITIAL FULL IMAGE AND ARROW
*************************************************************************************/
.contLeftFull {
    float: left;
    display: block;
    height: 31.250em;
    border-bottom-left-radius: 0.750em;
    border-top-left-radius: 0.750em;
    margin-top: -1.250em;
    cursor: pointer;
}

    .contLeftFull:hover {
        border: 1px dotted black;
    }

    .contLeftFull img {
        border-bottom-left-radius: 0.750em;
        border-top-left-radius: 0.750em;
    }

.contShowFull {
    float: left;
    /*border-radius: top-left top-right bottom-right bottom-left;*/
    border-radius: 0 0.750em 0.750em 0;
    width: 5%;
    height: 31.250em;
    background-image: url('data:image/png;base64,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'); /*../images/cuts/arrows/arrow-left-dbl-box-sml_500.png*/
    background-repeat: no-repeat;
    cursor: pointer;
    margin-top: -1.250em;
}

    .contShowFull:hover {
        border: 1px dotted black;
    }

/*.imgFullLink {
    position: absolute;
    width: 50.000em;
    height: 31.250em;
    top: 24em;
    left: 15%;
     edit: added z-index 
    z-index: 1;
     edit: fixes overlap error in IE7/8, 
     make sure you have an empty gif 
    background-image: url('data:image/gif;base64,R0lGODlh+gDJAJEAAAAAAP///////wAAACH5BAEAAAIALAAAAAD6AMkAAAL/lI+py+0Po5y02ouz3rz7D4biSJbmiabqyrbuC8fyTNf2jef6zvf+DwwKh8Si8YhMKpfMpvMJjUqn1Kr1is1qt9yu9wsOi8fksvmMTqvX7Lb7DY/L5/S6/Y7P6/f8vv8PGCg4SFhoeIiYqLjI2Oj4CBkpOUlZaXmJmam5ydnp+QkaKjpKWmp6ipqqusra6voKGys7S1tre4ubq7vL2+v7CxwsPExcbHyMnKy8zNzs/AwdLT1NXW19jZ2tvc3d7f0NHi4+Tl5ufo6err7O3u7+Dh8vP09fb3+Pn6+/z9/v/w8woMCBBAsaPIgwocKFDBs6fAgxosSJFCtavIgxo8aNLBw7evwIMqTIkSRLmjyJMqXKlSxbunwJM6bMmTRr2ryJM6fOnTx7+vwJFFUBADs=') ../images/empty.gif;
}*/

 .no-js .contLeftFull {
    display: none;
} 
 .no-js .contShowFull {
    display: none;
}
.no-js .contCenterSmlTxt {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
} 
 .no-js .contCenterSmlImg {
     display: none;
 }


/************************************************************************************
CONTENT SECTIONS - PER-SECTION FULL IMAGE
*************************************************************************************/

.cLFBeef {
    width: 44.188em;
}

.cLFPork {
    width: 44.500em;
}

.cLFGoat {
    width: 44.188em;
}

.cLFLamb {
    width: 45.938em;
}

/************************************************************************************
CONTENT SECTIONS - PER-SECTION FULL ARROW
*************************************************************************************/

.cSFBeef {
}

.cSFPork {
}

.cSFGoat {
}

.cSFLamb {
}


/************************************************************************************
CUTSLIDER - FULL IMAGES
*************************************************************************************/

.lftBeef {
    background-image: url("../images/cuts/beef_primal_cuts.jpg");
    background-repeat: no-repeat;
}

.lftPork {
    background-image: url("../images/cuts/pork_primal_cuts.jpg");
    background-repeat: no-repeat;
}


.lftGoat {
    background-image: url("../images/cuts/goat_primal_cuts.jpg");
    background-repeat: no-repeat;
}


.lftLamb {
    background-image: url("../images/cuts/lamb_primal_cuts.jpg");
    background-repeat: no-repeat;
}

/************************************************************************************
FOOTER
*************************************************************************************/
.pagefooter {
    text-align: center;
}

/************************************************************************************
LINKS
*************************************************************************************/

a {
    color: #000677;
    text-decoration: none;
}

    a:hover {
        color: #5db5e3;
    }

/************************************************************************************
MISCELLANEOUS CLASSES & UTILS
*************************************************************************************/

.clear {
    clear: both;
}

/* Stretch to width/height of element */
.stretch-content {
    /*background-size: 100% 100%;*/
}

/************************************************************************************
SHOW|HIDE CONTENT DIVS
*************************************************************************************/
.tab-content.active {
    display: block;
}

.tab-content.hide {
    display: none;
}
